html {
    -webkit-font-smoothing: antialiased;
}
body {
    font-family: Inter, sans-serif;
    color: #220F24;
    line-height: 1.3;
    font-size: 16px;

    /*display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    min-height: 100vh;
    height: 1px;*/
}
h1, .h1 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 16px;
}
h2, .h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 16px;
}
h3 {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 11px;
}
.content h3 {
    margin-top: 30px;
    margin-bottom: 20px;
}
h4 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 8px;
    font-weight: bold;
    letter-spacing: -0.014em;
}
a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
}
p a{color:#135A9E;}
*, *:hover, *:focus {
    outline: none !important;
}
blockquote {
    padding: 0 30px 0 70px;
    font-style: italic;
    margin: 0;
    line-height: 1.5em;
    border-left: 2px solid #000;
    padding-left: 18px;
    margin-top: 28px;
    margin-bottom: 28px;
}
.gray {
    opacity: 0.6;
}
.gray08 {
    opacity: 0.8;
}
.black {
    color: #000 !important;
}
.white {
    color: #fff;
}
.pink {
    color: #E9728A;
}
.lightgray {
    opacity: 0.32;
}
.green {
    color: #02B23E;
}
.blue {
    color: #1D70B7;
}
.font-10 {
    font-size: 10px;
}
.font-11 {
    font-size: 11px;
}
.font-12 {
    font-size: 12px !important;
}
.font-13 {
    font-size: 13px;
}
.font-14 {
    font-size: 14px;
}
.font-16 {
    font-size: 16px;
}
.font-18 {
    font-size: 18px;
}
.font-20 {
    font-size: 20px;
}
.font-24 {
    font-size: 24px;
}
.font-32 {
    font-size: 32px !important;
}
.font-48 {
    font-size: 48px !important;
}
.font-88 {
    font-size: 88px;
}
.strong,
.weight-700 {
    font-weight: 700;
}
.weight-600 {
    font-weight: 600;
}
.weight-500 {
    font-weight: 500;
}
.weight-400 {
    font-weight: 400;
}
.weight-100 {
    font-weight: 100;
}
.uppercase {
    text-transform: uppercase;
}
.inset {
    max-width: 100%;
    height: auto;
}
.socnet {
    align-items: center;
    flex-wrap: wrap;
    margin-left: -4px;
    margin-right: -4px;
}
.socnet > a {
    /*
    display: inline-block;
    background: rgba(255, 255, 255, 0.08);
    width: 32px;
    height: 32px;
    border-radius: 18px;
    color: #fff !important;
    text-align: center;
    line-height: 34px;
    */
    margin: 4px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.socnet > a.m {
    background-color: #3b5998;
}
.socnet > a.f {
    background-color: #3b5998;
}
.socnet > a.v {
    background-color: #4c6c91;
}
.socnet > a.o {
    background-color: #f68634;
}
.socnet > a.t {
    background-color: #55acee;
}
.socnet > a.i {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.socnet > a.tg {background-color: #0088cc;}
.socnet > a.y {background-color: #ff0000;}
.socnet > a.l {background-color: #0077b5;}
.socnet > a.p {background-color: #bd081c;}
.socnet > a.r {background-color: #ff4500;}

.slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
    bottom: -20px;
    flex-wrap: wrap;
    height: 8px;
    overflow: hidden;
}
.slick-dots > li {
    width: 8px;
    height: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: linear-gradient(90deg, #EC008C 0.1%, #EC008C 15.81%, #125A9E 100.03%);*/
    margin: 0 4px;
    border-radius: 5px;
}
.slick-dots > li > button {
    text-indent: -9999px;
    background: #ffffff;
    width: 6px;
    border: none;
    margin: 0;
    height: 6px;
    border-radius: 10px;
    font-size: 0;
    display: block;
    padding: 0;
    cursor: pointer;
}
.slick-dots > li.slick-active > button {
    background: transparent;
}
.slick-prev.slick-arrow,
.slick-next.slick-arrow {
    position: absolute;
    top: 50%;
    background: transparent;
    height: 48px;
    width: 48px;
    margin-top: -24px;
    border: none;
    z-index: 9;
    text-indent: -9999px;
    cursor: pointer;
    border-radius: 30px;
    /*box-shadow: 0 8px 32px rgba(0, 0, 0, 0.24);*/
    outline: none !important;
}
.dark-theme .slick-prev.slick-arrow,
.dark-theme .slick-next.slick-arrow {
    background: rgba(0,0,0,0.2);
}
.slick-prev.slick-arrow {
    left: -30px;
}
.slick-next.slick-arrow {
    right: -30px;
}
.slick-prev.slick-arrow:after,
.slick-next.slick-arrow:after {
    content: '';
    display: block;
    border-left: 3px solid rgba(0, 0, 0, 0.16);
    border-top: 3px solid rgba(0, 0, 0, 0.16);;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 8px;
    left: 8px;
}
.slick-prev.slick-arrow:after {
    transform: rotate(315deg);
}
.slick-next.slick-arrow:after {
    transform: rotate(135deg);
}

[class*=border-] {
    border-color: rgba(0,0,0,0.16) !important;
}
.gray-bg {
    background: #f1f2f4;
}
.gray-area {
    border-radius: 16px;
    background: #f1f2f4;
}
.white-bg {
    background: #FFFFFF;
}
.text-big {
    letter-spacing: 2px;
    text-transform: uppercase;
}
.bx-breadcrumb {
    /*display: flex;
    flex-wrap: nowrap;
    */
    padding: 23px 0 26px;
    font-size: 12px;
    font-weight: 500;
}
.bx-breadcrumb-item {
    margin-right: 5px;
    /*overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;*/
    display: inline;
}
.bx-breadcrumb-item > a,
.bx-breadcrumb-item > i {
    color: #1D70B7;
    white-space: nowrap;
}
.bx-breadcrumb-item > span {
    opacity: 0.64;
}
/*.ymaps-layers-pane{
    filter: grayscale(100%);
    filter: url(/img/filters.svg#grayscale);
    -webkit-filter: grayscale(1);
}
.ymaps-point-overlay > ymaps > .ymaps-image-with-content {
    background-image: url(/images/ico-map-point.png) !important;
}*/

.btn {
    box-shadow: none !important;
}
.btn-light {
    background: rgba(29, 112, 183, 0.08);
    border-color: rgba(29, 112, 183, 0.08);
    color: #1D70B7;
}
.white .btn-light {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.32);
    color: #fff;
}
.btn-lightgray {
    color: #2C69DE;
    background: #EBEBEB;
    border-color: #EBEBEB;
}
.btn-circle {
    width: 35px;
    border-radius: 20px;
}
.form-control {
    background: #fff;
    border: 1px solid rgba(10, 37, 61, 0.16);
    border-radius: 3px;
}
.form-control:focus {
    background-color: #fff !important;
    border: 2px solid #1D70B7;
    box-shadow: 0px 4px 8px -4px rgba(29, 112, 183, 0.4);
    margin-bottom: -2px;
}
.form-control:placeholder-shown {
    background: rgba(10, 37, 61, 0.02);
}

.header-search-form {
    width: 32px;
    height: 32px;
    position: relative;
}
.header-search-text {
    height: 32px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: none !important;
    z-index: 1;
    background-clip: padding-box !important;
}
.header-search-submit {
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    padding: 3px;
    border: none;
    background: none;
}
.header-search-text,
.header-search-submit {
    -webkit-transition: all 0.3s ease-out ;
    -moz-transition: all 0.3s ease-out ;
    -o-transition: all 0.3s ease-out ;
    transition: all 0.3s ease-out ;
}
.header-search-text:focus {
    left: -260px;
    width: 292px;
    background: #fff !important;
}
.header-search-text:focus + .header-search-submit,
.header-search-submit:focus {
    z-index: 2;
}
.menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
.success {
    margin-top: 1rem;
    color: green;
}
/***************************************************************************************************/
header {
    background: #FFFFFF;
    z-index: 1999 !important;
    filter: drop-shadow(0px 8px 32px rgba(10, 37, 61, 0.08));
}
.top-menu > li {
    padding: 0 13px;
}
.top-menu a {
    padding: 24px 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.0025em;
    display: block;
}
.top-menu a:hover {
    color: #1D70B7;
}
.top-menu a.active {
    color: #1D70B7;
    box-shadow: inset 0px -2px 0px #1D70B7;
}
.top-menu ul a.active {
    box-shadow: none;
}
.top-menu ul {
    display: none;
    position: absolute;
    background: #fff;
    list-style: none;
    padding: 8px 0px;
    margin-left: -24px;
    margin-top: -8px;
    box-shadow: 0px 8px 32px -8px rgba(29, 29, 27, 0.32);
    border-radius: 8px;
}
.top-menu li:hover ul {
    display: block;
}
.top-menu ul li a {
    padding: 8px 12px;
}
.top-menu ul li a:hover {
    background: rgba(10, 37, 61, 0.04);
}
.menu ul a {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
.ext-link:after {
    content: "\f08e";
    color: #1D70B7;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    margin-left: 15px;
}
.menu ul a > img {
    margin-right: 8px;
    width: 24px;
}
.menu ul a > span {
    flex-grow: 1;
}

footer {
    background: #071A2B;
    padding: 16px 0;
}
.footer-coltitle {
    font-size: 16px;
    letter-spacing: -0.011em;
    color: #FFFFFF;
    margin-bottom: 14px;
}
.footer-1-menu,
.footer-2-menu {
    flex-direction: column;
}
.footer-1-menu a,
.footer-2-menu a {
    font-size: 14px;
    letter-spacing: -0.0025em;
    opacity: 0.64;
    margin-bottom: 16px;
    display: block;
}

.content {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: -0.011em;
}
.content-img {
    display: block;
    max-width: 100%;
    box-shadow: 0px 16px 32px -16px rgba(10, 37, 61, 0.32);
    border-radius: 16px;
}
.content h4 {
    /*color: #1D70B7;*/
    margin-bottom: 1rem;
}
.content hr {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    border-top: 1px dashed rgba(0,0,0,.1);
}
.content p {
    margin-bottom: 1.5rem;
}
.content ul {
    padding-left: 22px;
    list-style: none;
    position: relative;
}
.content li {
    margin-bottom: 12px;
}
.content li:before {
    content: '\2022';
    color: #1D70B7;
    position: absolute;
    left: 0;
}
.circle-number {
    display: inline-flex;
    width: 24px;
    height: 24px;
    background: #1D70B7;
    color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 14px;
    font-size: 12px;
}
.jumbotron {
    padding: 1.5rem 2rem 1.5rem 1rem;
    margin-bottom: 1.5rem;
    background-color: rgba(10, 37, 61, 0.04);
    border-radius: 1rem;
}
.jumbotron-sm {
    padding: 1rem;
    border-radius: 0.5rem;
}
.navbar-sidebar {
    padding: 0;
    margin: 0 -8px;
}
.navbar-sidebar .nav-link {
    padding: .5rem;
    width: 100%;
    display: flex;
}
.navbar-sidebar .nav-link.active {
    background: #FFFFFF;
    box-shadow: 0px 8px 16px -8px rgba(10, 37, 61, 0.16);
    border-radius: 4px;
}
.navbar-sidebar .circle-number {
    width: 16px;
    height: 16px;
    background: rgba(10, 37, 61, 0.16);
    color: rgba(10, 37, 61, 0.64);
    font-size: 11px;
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: 8px;
    margin-top: 2px;
}
.navbar-sidebar .nav-link.active .circle-number {
    background: #1D70B7;
    color: #FFFFFF;
}
.card {
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 8px 16px -8px rgba(10, 37, 61, 0.08);
    border-radius: 4px;
    border: none;
}
.story-topblock {
    height: 448px;
    background: linear-gradient(180deg, rgba(10, 37, 61, 0.08) 0%, rgba(10, 37, 61, 0) 100%);
    display: flex;
    align-items: center;
    justify-content: center;
}
.story-list-item {
    padding: 64px 0;
}
.story-list-item-img {
    box-shadow: 0px 8px 32px -8px rgba(10, 37, 61, 0.32);
    border-radius: 16px;
    display: block;
    max-width: 100%;
}
.story-list-item-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.019em;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 8px;
}
.story-detail-topblock {
    background-blend-mode: normal, multiply, normal, normal;
    box-shadow: 0px 8px 16px -8px rgba(10, 37, 61, 0.16);
    border-radius: 8px;
    height: 400px;
    padding: 40px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    margin-bottom: 32px;
}
.content-slider {
    display: flex;
    overflow: auto;
}
.content-slider.slick-slider {
    display: flex;
    flex-wrap: wrap;
    overflow: inherit;
    align-items: center;
    justify-content: center;
}
.content-slider-img {
    box-shadow: 0px 8px 16px -8px rgba(10, 37, 61, 0.32);
    border-radius: 8px;
    max-width: 100%;
}
.content-slider .slick-prev.slick-arrow,
.content-slider .slick-next.slick-arrow {
    position: relative;
    margin: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.content-slider .slick-prev.slick-arrow:after,
.content-slider .slick-next.slick-arrow:after {
    width: 10px;
    height: 10px;
    top: 18px;
    left: 18px;
    border-left: 1px solid #1D70B7;
    border-top: 1px solid #1D70B7;
}
.content-slider .slick-list {
    width: 100%;
    order: 1;
}
.content-slider .slick-dots {
    position: initial;
    order: 3;
    padding: 0;
}
.content-slider .slick-prev.slick-arrow {
    order: 2;
}
.content-slider .slick-next.slick-arrow {
    order: 4;
}
.content .content-slider li:before {
    display: none;
}
.content-slider .slick-dots > li > button {
    background: rgba(10, 37, 61, 0.16);
    border: none;
    height: 8px;
    width: 8px;
}
.content-slider .slick-dots > li.slick-active > button {
    background: #1D70B7;
}
.goals-block {
    position: relative;
    background: no-repeat url(/images/ico-goal.png) 12px 12px rgba(238, 125, 44, 0.08);
    border-radius: 8px;
    color: #CF6E27;
    padding: 11px 49px;
}
.results-block {
    background: rgba(29, 183, 72, 0.08);
    border-radius: 8px;
    padding: 13px;
    color: #169238;
}
.results-block > p {
    margin: 0;
}
.results-block > p + p {
    margin-top: 12px;
}
.results-block > p:before {
    content: "\f14a";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    margin-right: 13px;
}
.stories-slider-img {
    display: block;
    max-width: 100%;
    box-shadow: 0px 8px 16px -8px rgba(10, 37, 61, 0.32);
    border-radius: 8px;
    margin-bottom: 16px;
}
.index-top {
    background-blend-mode: multiply, normal, normal;
    background-position: center !important;
    background-size: cover !important;
    height: 512px;
    color: #fff;
	display: flex;
    align-items: center;
    justify-content: center;
    padding: 64px 0;
    z-index: 1;
    position: relative;
}
.index-top > .container {
    margin-left: 0;
    margin-right: 0;
}

.index-top-title {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -0.012em;
    mix-blend-mode: hard-light;
    margin-bottom: 16px;
}
.card-img-bg {
    background-size: cover;
    background-position: center;
}
.index-lastnews-wrap {
    margin-top: -128px;
    padding-bottom: 32px;
}
.index-lastnews-wrap .card {
    position: relative;
    z-index: 9;
}
.theme-whitepills {
    background: rgba(10, 37, 61, 0.08);
    border-radius: 8px;
    padding: 4px;
}
.theme-whitepills .nav-link {
    font-weight: 600;
}
.theme-whitepills .nav-link.active {
    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(10, 37, 61, 0.16);
    border-radius: 6px;
    color: #1D70B7;
}
.partner-slider-item {
    background: #FFFFFF;
    border: 1px solid rgba(10, 37, 61, 0.16);
    box-sizing: border-box;
    box-shadow: 0px 8px 16px -8px rgba(10, 37, 61, 0.08);
    border-radius: 4px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 15px;
    height: 120px;
}
.partner-slider-item > img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
#gdpr-cookie-message {
	background: #fff;
	border-top: 1px solid rgba(10, 37, 61, 0.16);
}

.map-columns {
	line-height: 2em;
	width: 100%;
    margin-bottom: 1rem;    
}